.bx-breadcrumb {padding: 15px 0 5px 0;color: #A0A0A0;font-size: 11px;display: inline-block;margin: 0;text-transform: uppercase;}
.bx-breadcrumb a{ color: #939393 }
.bx-breadcrumb a:hover{ text-decoration: underline }
.bx-breadcrumb .fa {margin: 0 10px;}
.bx-breadcrumb .fa-home {margin-top: 0; margin-right: 3px; margin-left: 0 }
.bx-breadcrumb .bx-breadcrumb-item {float: left;vertical-align: middle;color: #B7B7B7;}
.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none; text-decoration: none;}